/* We declare colors in a map as key: value
with the color name as the key and the hex
as the value

And we are goint to use it in _utils.scss */
.skeleton {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}
.skeleton__container {
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
}
.skeleton__head {
  position: relative;
  width: 6.25rem;
  margin: 0 auto 12px;
}
.skeleton__body {
  position: relative;
  width: 17.25rem;
}
.skeleton__icon {
  cursor: pointer;
  position: absolute;
  z-index: 1;
  display: inline-block;
  width: 26px;
  height: 26px;
  background-color: #3d43bf;
  border-radius: 50%;
}
.skeleton__icon::after, .skeleton__icon::before {
  content: "";
  position: absolute;
  top: 6px;
  left: 12px;
  display: inline-block;
  width: 2px;
  height: 12px;
  background-color: #fff;
  transition: all 0.1s linear;
}
.skeleton__icon--plus::after {
  transform: rotate(90deg);
}
.skeleton__icon--plus::before {
  top: 6px;
}
.skeleton__icon--close {
  background-color: #041655;
}
.skeleton__icon--close.symptoms__close {
  /* Just in case */
  background-color: #041655;
}
.skeleton__icon--close.symptoms__close::after, .skeleton__icon--close.symptoms__close::before {
  top: 7px;
}
.skeleton__icon--close.symptoms__close::after {
  transform: rotate(135deg);
}
.skeleton__icon--close.symptoms__close::before {
  transform: rotate(45deg);
}
.skeleton__organ {
  position: absolute;
  display: inline-block;
  width: 100%;
}
.skeleton__organ[data-organ=brain] {
  top: 0;
}
.skeleton__organ[data-organ=brain] .skeleton__icon {
  top: 0;
  right: 0;
}
.skeleton__organ[data-organ=teeth] {
  bottom: 10px;
}
.skeleton__organ[data-organ=teeth] .skeleton__icon {
  top: 0;
  left: 0;
}
.skeleton__organ[data-organ=muscles] {
  top: 90px;
  left: 0;
}
.skeleton__organ[data-organ=muscles] .skeleton__icon {
  bottom: 81px;
  left: 107px;
}
.skeleton__organ[data-organ=kidneys] {
  top: 155px;
}
.skeleton__organ[data-organ=kidneys] .skeleton__icon {
  right: 78px;
}
.skeleton__organ[data-organ=lungs] {
  top: 25px;
}
.skeleton__organ[data-organ=lungs] .skeleton__icon {
  top: 25px;
  left: 85px;
}
.skeleton__organ[data-organ=skeleton] {
  bottom: 210px;
}
.skeleton__organ[data-organ=skeleton] .skeleton__icon {
  top: 0;
  right: 85px;
}
.skeleton__image--teeth {
  width: 45%;
  margin: 0 auto;
}
.skeleton__image--muscles {
  position: relative;
  left: -36px;
  width: 172px;
}
.skeleton__image--kidneys {
  position: relative;
  left: 105px;
  width: 78px;
}
.skeleton__image--lungs {
  position: relative;
  left: 85px;
  width: 122px;
}
.skeleton__symptoms {
  position: absolute;
  z-index: 2;
  top: 50px;
  left: 0;
  display: none;
  width: 100%;
  max-width: 100%;
  height: -moz-fit-content;
  height: fit-content;
  /* margin-top: auto;
  margin-bottom: auto; */
  padding-top: 60px;
  padding-right: 30px;
  padding-bottom: 40px;
  padding-left: 40px;
  color: #041655;
  background-color: #fff;
  box-shadow: 0 0.1875rem 0.125rem 0 rgba(0, 0, 0, 0.3);
}
.skeleton__symptoms .skeleton__icon--close {
  position: absolute;
  top: 20px;
  right: 20px;
}
.skeleton__symptoms .symptoms__title {
  margin-bottom: 1.5625rem;
  font-size: 2.1875rem;
  font-weight: 500;
  line-height: 3rem;
  text-align: left;
  letter-spacing: 0.56px;
}
@media screen and (min-width: 1024px) {
  .skeleton__symptoms .symptoms__title {
    max-width: 9ch;
    font-size: 3.75rem;
    line-height: 4.875rem;
    letter-spacing: 0.06rem;
  }
}
.skeleton__symptoms .symptoms__list {
  margin-bottom: 2.375rem;
  margin-left: 1.25rem;
}
@media screen and (min-width: 1024px) {
  .skeleton__symptoms .symptoms__list {
    margin-bottom: 1rem;
  }
}
.skeleton__symptoms .symptoms__footnote {
  margin-bottom: 0.625rem;
  margin-left: 10px;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.25rem;
  text-indent: -5px;
  letter-spacing: 0.0163rem;
}
.skeleton__symptoms .symptoms__footnote sup {
  top: -6px;
  font-size: 0.75rem;
  text-indent: -7px;
}
@media screen and (min-width: 768px) {
  .skeleton__symptoms .symptoms__footnote {
    margin-bottom: 0;
  }
}
.skeleton__symptoms .symptom {
  margin-bottom: 0.9375rem;
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 2rem;
  letter-spacing: 0.02rem;
  list-style-type: disc;
}
.skeleton__symptoms .symptom:last-child {
  margin-bottom: 0;
}
.skeleton__symptoms .symptom sup {
  top: -5px;
  font-size: 0.9375rem;
  font-weight: 400;
}
@media screen and (min-width: 768px) {
  .skeleton__symptoms .symptom {
    max-width: 26ch;
    font-size: 18px;
    line-height: 1.25rem;
    letter-spacing: 0.0163rem;
  }
}
@media screen and (min-width: 1024px) {
  .skeleton__symptoms .symptom {
    max-width: unset;
    margin-bottom: 0.9375rem;
    font-size: 1.25rem;
    line-height: 2rem;
    letter-spacing: 0.02rem;
  }
}
.skeleton__symptoms--show {
  display: block;
}
@media screen and (min-width: 450px) {
  .skeleton__symptoms {
    padding-right: 40px;
  }
}
@media screen and (min-width: 768px) {
  .skeleton__symptoms {
    top: 70px;
    max-width: 28.125rem;
    padding-right: 3.125rem;
    padding-left: 3.125rem;
  }
}
@media screen and (min-width: 1024px) {
  .skeleton__symptoms {
    position: relative;
    z-index: 1;
    top: unset;
    left: unset;
    display: block;
    max-width: 100%;
    visibility: hidden;
  }
  .skeleton__symptoms--show {
    visibility: visible;
  }
}
@media screen and (min-width: 1200px) {
  .skeleton__symptoms {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    max-width: 21.875rem;
    margin-top: 0;
    margin-bottom: 0;
  }
}
@media screen and (min-width: 1600px) {
  .skeleton__symptoms {
    position: relative;
    z-index: 1;
    top: unset;
    left: unset;
    max-width: 44ch;
    margin-top: 3.125rem;
  }
}
@media screen and (min-width: 1024px) {
  .skeleton {
    display: grid;
    grid-template-columns: 400px 350px 1fr;
    align-items: start;
    max-width: var(--wrapper-max-width);
    margin-right: auto;
    margin-left: auto;
  }
}
@media screen and (min-width: 1400px) {
  .skeleton {
    grid-template-columns: 1fr 350px 1fr;
  }
}
@media screen and (min-width: 1600px) {
  .skeleton {
    max-width: 90rem;
  }
}
@media screen and (min-width: 450px) {
  .skeleton-br-mobile {
    display: none;
  }
}
.skeleton-br-desktop {
  display: none;
}
@media screen and (min-width: 1600px) {
  .skeleton-br-desktop {
    display: block;
  }
}
.skeleton-br-skeleton {
  display: none;
}
@media screen and (min-width: 768px) {
  .skeleton-br-skeleton {
    display: block;
  }
}/* {outputFileName:what-is-hpp} */ /*
  This mixin will build the prefix values for the property and value passed in.
  It will also add the property and value without the prefix.
  Example:
    @include build-prefix-values('transition', 'all 1s linear');
*/ /* 
  Example usage:
    .my-class {
      // Default usage
      @include transition();
      // Custom usage
      @include transition('all', 1s, linear);
    }
*/ /* We declare colors in a map as key: value
with the color name as the key and the hex
as the value

And we are goint to use it in _utils.scss */ .wave--below::after {
  content: "";
  position: relative;
  bottom: 0.1rem;
  display: block;
  height: 3.375rem;
  background-image: url("/assets/images/home/wave-bottom-lile-mobile.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
} @media screen and (min-width: 420px) {
  .wave--below::after {
    height: 6rem;
  }
} @media screen and (min-width: 768px) {
  .wave--below::after {
    height: 13vw;
    background-image: url("/assets/images/home/wave-bottom-lile-tablet.svg");
  }
} @media screen and (min-width: 992px) {
  .wave--below::after {
    height: 7vw;
    background-image: url("/assets/images/home/wave-bottom-lile-desktop.svg");
  }
} .who__gets_hpp {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #fff;
} .who__gets_hpp_header {
  max-width: 91ch;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
} .who__gets_hpp_header .title {
  position: relative;
  width: 85%;
  margin-right: auto;
  margin-bottom: 3rem;
  margin-left: auto;
  padding-bottom: 1.875rem;
  font-family: "interstate", sans-serif;
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.75rem;
  color: #041655;
  text-transform: uppercase;
  letter-spacing: 0.0181rem;
} .who__gets_hpp_header .title::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 0.25rem;
  background-color: #041655;
  border-radius: 0.125rem;
} @media screen and (min-width: 768px) {
  .who__gets_hpp_header .title {
    max-width: 37.5rem;
  }
} @media screen and (min-width: 1024px) {
  .who__gets_hpp_header .title {
    width: 100%;
    max-width: 100%;
    margin-bottom: 1.875rem;
    padding-bottom: 2.1875rem;
    font-size: 1.625rem;
    line-height: 2rem;
    letter-spacing: 0.1625rem;
  }
} .who__gets_hpp_header .description {
  max-width: 28ch;
  margin-right: auto;
  margin-bottom: 7.5rem;
  margin-left: auto;
  font-weight: 500;
  color: #041655;
  letter-spacing: 0.0181rem;
} @media screen and (min-width: 550px) {
  .who__gets_hpp_header .description {
    max-width: 50ch;
    margin-bottom: 5.625rem;
  }
} @media screen and (min-width: 768px) {
  .who__gets_hpp_header .description {
    max-width: 58ch;
    margin-bottom: 6.25rem;
  }
} @media screen and (min-width: 1024px) {
  .who__gets_hpp_header .description {
    max-width: 57ch;
    margin-bottom: 9.375rem;
    font-size: 1.625rem;
    line-height: 2.375rem;
    letter-spacing: 0.0262rem;
  }
} .who__gets_hpp .icon__cards {
  display: flex;
  flex-direction: column;
  padding-bottom: 5rem;
} .who__gets_hpp .icon__cards .icon__card {
  margin-top: 5rem;
} @media screen and (min-width: 700px) {
  .who__gets_hpp .icon__cards .icon__card {
    max-width: 40.625rem;
  }
} @media screen and (min-width: 1024px) {
  .who__gets_hpp .icon__cards .icon__card {
    max-width: 44.0625rem;
  }
} @media screen and (min-width: 1024px) {
  .who__gets_hpp .icon__cards {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    row-gap: 7.5rem;
    -moz-column-gap: 1.5rem;
         column-gap: 1.5rem;
  }
} @media screen and (min-width: 1100px) {
  .who__gets_hpp .icon__cards {
    -moz-column-gap: 3rem;
         column-gap: 3rem;
  }
} .who__gets_hpp_cta .button {
  justify-content: center;
  width: 100%;
  max-width: 450px;
  margin-right: auto;
  margin-left: auto;
} @media screen and (min-width: 375px) {
  .who__gets_hpp_cta .button {
    min-width: 300px;
  }
} @media screen and (min-width: 1024px) {
  .who__gets_hpp {
    padding-top: 7.5rem;
    padding-bottom: 2.1875rem;
  }
} .wave--topl::before {
  content: "";
  position: relative;
  top: 0.0625rem;
  display: block;
  height: 3rem;
  background-image: url("/assets/images/what-hpp/wave-top-lileligth-mobile.svg");
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
} @media screen and (min-width: 500px) {
  .wave--topl::before {
    height: 4rem;
  }
} @media screen and (min-width: 768px) {
  .wave--topl::before {
    height: 14vw;
    background-image: url("/assets/images/what-hpp/wave-top-lileligth-tablet.svg");
    background-position: center;
  }
} @media screen and (min-width: 992px) {
  .wave--topl::before {
    height: 6vw;
    background-image: url("/assets/images/what-hpp/wave-top-lileligth-desktop.svg");
  }
} .hero.hero--what-is-hpp .testimonial__title {
  max-width: 25ch;
} @media screen and (min-width: 500px) {
  .hero.hero--what-is-hpp .testimonial__title {
    max-width: 34ch;
  }
} .hero.hero--what-is-hpp .testimonial__quote {
  max-width: 19ch;
} @media screen and (min-width: 500px) {
  .hero.hero--what-is-hpp .testimonial__quote {
    max-width: 27ch;
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--what-is-hpp .testimonial__quote {
    max-width: 26ch;
  }
} .hero.hero--what-is-hpp .hero__paragraphs .hero__texts-container {
  padding-bottom: 0;
} .hero.hero--what-is-hpp .hero__paragraphs .hero__texts-container p {
  max-width: 27ch;
  margin-right: auto;
  margin-left: auto;
} @media screen and (min-width: 500px) {
  .hero.hero--what-is-hpp .hero__paragraphs .hero__texts-container p {
    max-width: 55ch;
  }
} @media screen and (min-width: 768px) {
  .hero.hero--what-is-hpp .hero__paragraphs .hero__texts-container p {
    max-width: 56ch;
    margin-left: 0;
  }
} @media screen and (min-width: 1200px) {
  .hero.hero--what-is-hpp .hero__paragraphs .hero__texts-container p {
    max-width: 63ch;
  }
} @media screen and (min-width: 768px) {
  .hero.hero--what-is-hpp .hero__wrapper .hero__content-container .hero__content-wrapper {
    padding-right: 4.375rem;
    padding-left: 3.25rem;
  }
} @media screen and (min-width: 800px) {
  .hero.hero--what-is-hpp .hero__wrapper .hero__content-container .hero__content-wrapper {
    padding-right: var(--wrapper-margin);
    padding-left: var(--wrapper-margin);
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--what-is-hpp .hero__wrapper .hero__content-container .hero__content-wrapper {
    padding-top: 1.25rem;
    padding-right: 1.875rem;
    padding-bottom: 3.125rem;
  }
} @media screen and (min-width: 1366px) {
  .hero.hero--what-is-hpp .hero__wrapper .hero__content-container .hero__content-wrapper {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: calc(var(--wrapper-margin) / 2);
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--what-is-hpp .hero__wrapper .hero__content-container {
    width: 100%;
  }
} @media screen and (min-width: 1200px) {
  .hero.hero--what-is-hpp .hero__wrapper .hero__content-container {
    width: 50%;
  }
} @media screen and (min-width: 1366px) {
  .hero.hero--what-is-hpp .hero__wrapper .hero__content-container {
    width: 60%;
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--what-is-hpp .hero__wrapper .hero__image-container {
    width: 100%;
    max-width: unset;
    height: 30vw;
    min-height: unset;
  }
} @media screen and (min-width: 1200px) {
  .hero.hero--what-is-hpp .hero__wrapper .hero__image-container {
    width: 50%;
    min-height: 58rem;
  }
} @media screen and (min-width: 1366px) {
  .hero.hero--what-is-hpp .hero__wrapper .hero__image-container {
    width: 40%;
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--what-is-hpp .hero__wrapper {
    flex-direction: column;
  }
} @media screen and (min-width: 1200px) {
  .hero.hero--what-is-hpp .hero__wrapper {
    flex-direction: row;
  }
} @media screen and (min-width: 768px) {
  .hero.hero--what-is-hpp .hero__actions .button {
    margin-left: 0;
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--what-is-hpp .hero__actions {
    position: absolute;
    z-index: 1;
    margin-top: 0;
    padding-left: var(--wrapper-margin);
  }
} @media screen and (min-width: 1200px) {
  .hero.hero--what-is-hpp .hero__actions {
    position: static;
    margin-top: 5.625rem;
    padding: 0;
  }
} @media screen and (min-width: 1200px) {
  .hero.hero--what-is-hpp {
    padding-top: 0;
  }
} @media screen and (min-width: 768px) {
  .testimonial-section.testimonial-section--what-is-hpp img {
    -o-object-position: 70%;
       object-position: 70%;
  }
} @media screen and (min-width: 1365px) {
  .testimonial-section.testimonial-section--what-is-hpp img {
    -o-object-position: center;
       object-position: center;
  }
} .testimonial-section.testimonial-section--what-is-hpp .testimonial {
  padding-top: 2.5rem;
} .testimonial-section.testimonial-section--what-is-hpp .testimonial .testimonial__quote {
  max-width: 19ch;
  padding-right: 0;
} @media screen and (min-width: 500px) {
  .testimonial-section.testimonial-section--what-is-hpp .testimonial .testimonial__quote {
    max-width: 31ch;
  }
} @media screen and (min-width: 768px) {
  .testimonial-section.testimonial-section--what-is-hpp .testimonial .testimonial__quote {
    max-width: 37ch;
  }
} @media screen and (min-width: 1024px) {
  .testimonial-section.testimonial-section--what-is-hpp .testimonial .testimonial__quote {
    max-width: 17ch;
    margin-bottom: 2.5rem;
  }
} @media screen and (min-width: 1040px) {
  .testimonial-section.testimonial-section--what-is-hpp .testimonial .testimonial__quote {
    max-width: 22ch;
  }
} @media screen and (min-width: 1300px) {
  .testimonial-section.testimonial-section--what-is-hpp .testimonial .testimonial__quote {
    max-width: 30ch;
  }
} @media screen and (min-width: 1500px) {
  .testimonial-section.testimonial-section--what-is-hpp .testimonial .testimonial__quote {
    max-width: 32ch;
  }
} @media screen and (min-width: 1600px) {
  .testimonial-section.testimonial-section--what-is-hpp .testimonial .testimonial__quote {
    max-width: 34ch;
  }
} @media screen and (min-width: 1700px) {
  .testimonial-section.testimonial-section--what-is-hpp .testimonial .testimonial__quote {
    max-width: 38ch;
  }
} @media screen and (min-width: 1800px) {
  .testimonial-section.testimonial-section--what-is-hpp .testimonial .testimonial__quote {
    max-width: 40.5ch;
  }
} @media (min-width: 1024px) {
  .testimonial-section.testimonial-section--what-is-hpp .testimonial .testimonial__cta {
    margin-top: 1rem;
  }
} .testimonial-section.testimonial-section--what-is-hpp .testimonial .testimonial__content {
  padding-left: 2.5rem !important;
} @media screen and (min-width: 1440px) {
  .testimonial-section.testimonial-section--what-is-hpp .testimonial {
    padding-top: 3.75rem;
  }
} @media screen and (min-width: 1440px) {
  .testimonial-section.testimonial-section--what-is-hpp {
    gap: 30px;
  }
} .hpp__basics {
  width: 100%;
} .basics__wrapper {
  width: 98%;
  padding-top: 3.75rem;
  padding-right: 1rem;
  padding-bottom: 5.5rem;
  padding-left: 1rem;
} @media screen and (min-width: 768px) {
  .basics__wrapper {
    padding-top: 3.875rem;
    padding-bottom: 4.4375rem;
  }
} @media (min-width: 1024px) {
  .basics__wrapper {
    padding-top: 7.3125rem;
    padding-bottom: 7.3125rem;
  }
} @media (min-width: 1440px) {
  .basics__wrapper {
    max-width: 87.5rem;
    margin-right: auto;
    margin-left: auto;
  }
} @media screen and (min-width: 1600px) {
  .basics__wrapper {
    max-width: unset;
    margin-right: 0;
    margin-left: 0;
    padding-right: 0;
    padding-left: 0;
  }
} @media (min-width: 1900px) {
  .basics__wrapper {
    text-align: left;
  }
} .basics__title {
  margin-bottom: 1.25rem;
  font-size: 2.1875rem;
  font-weight: 500;
  line-height: 3rem;
  color: #041655;
  text-align: center;
  letter-spacing: 0.035rem;
} @media screen and (min-width: 768px) {
  .basics__title {
    margin-bottom: 1.875rem;
  }
} @media (min-width: 1024px) {
  .basics__title {
    margin-bottom: 2.875rem;
    font-size: 3.75rem;
    line-height: 4.875rem;
    text-align: left;
    letter-spacing: 0.06rem;
  }
} .basics__text {
  max-width: 23ch;
  margin-right: auto;
  margin-bottom: 2rem;
  margin-left: auto;
  font-weight: 700;
  color: #041655;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.018rem;
} @media screen and (min-width: 550px) {
  .basics__text {
    max-width: unset;
    margin-bottom: 1.4375rem;
  }
} @media (min-width: 1024px) {
  .basics__text {
    margin-bottom: 2.1875rem;
    font-size: 1.625rem;
    line-height: 2.375rem;
    text-align: left;
    letter-spacing: 0.1625rem;
  }
} .basics__content {
  max-width: 24ch;
  margin-right: auto;
  margin-bottom: 3.25rem;
  margin-left: auto;
  font-size: 1.25rem;
  line-height: 2rem;
  color: #041655;
  text-align: center;
  letter-spacing: 0.02rem;
} @media screen and (min-width: 550px) {
  .basics__content {
    max-width: 34ch;
  }
} @media screen and (min-width: 768px) {
  .basics__content {
    margin-bottom: 2.5625rem;
  }
} @media (min-width: 1024px) {
  .basics__content {
    margin-bottom: 0;
    margin-left: 0;
    text-align: left;
  }
} @media screen and (min-width: 1200px) {
  .basics__content {
    max-width: 45ch;
  }
} @media (min-width: 1500px) {
  .basics__content {
    max-width: 54ch;
  }
} @media (min-width: 1024px) {
  .grid__basics {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    -moz-column-gap: 2.5rem;
         column-gap: 2.5rem;
    align-items: center;
  }
} .grid-img-basic {
  grid-row: 1/2;
  width: 100%;
  max-width: 21.875rem;
  margin-right: auto;
  margin-left: auto;
} @media (min-width: 1024px) {
  .grid-img-basic {
    max-width: 46.25rem;
  }
} .hpp-skeleton {
  position: relative;
  overflow: hidden;
  padding-top: 5.4688rem;
  padding-right: var(--wrapper-margin);
  padding-bottom: 7.5rem;
  padding-left: var(--wrapper-margin);
  color: #041655;
  background-color: #dbeaef;
} .hpp-skeleton__title {
  max-width: 15ch;
  margin: 0 auto 2.875rem;
  font-size: 2.1875rem;
  font-weight: 500;
  line-height: 3rem;
  text-align: center;
  letter-spacing: 0.56px;
} @media screen and (min-width: 550px) {
  .hpp-skeleton__title {
    max-width: 21ch;
  }
} @media screen and (min-width: 768px) {
  .hpp-skeleton__title {
    max-width: 31ch;
  }
} @media screen and (min-width: 1024px) {
  .hpp-skeleton__title {
    max-width: 25ch;
    font-size: 3.75rem;
    line-height: 4.875rem;
  }
} .hpp-skeleton__paragraph {
  max-width: 30ch;
  margin-right: auto;
  margin-bottom: 2.9375rem;
  margin-left: auto;
  font-weight: 500;
  text-align: center;
} @media screen and (min-width: 550px) {
  .hpp-skeleton__paragraph {
    max-width: 53ch;
  }
} @media screen and (min-width: 768px) {
  .hpp-skeleton__paragraph {
    margin-bottom: 4.0625rem;
  }
} @media screen and (min-width: 1024px) {
  .hpp-skeleton__paragraph {
    max-width: 71ch;
    margin-bottom: 4rem;
  }
} .hpp-skeleton__sub-content {
  max-width: 24ch;
  margin-right: auto;
  margin-bottom: 1.3125rem;
  margin-left: auto;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 2rem;
  text-align: center;
  letter-spacing: 0.02rem;
} @media screen and (min-width: 550px) {
  .hpp-skeleton__sub-content {
    max-width: 32ch;
  }
} @media screen and (min-width: 768px) {
  .hpp-skeleton__sub-content {
    margin-bottom: 1.5625rem;
  }
} @media screen and (min-width: 1024px) {
  .hpp-skeleton__sub-content {
    max-width: unset;
    margin-bottom: 1.3125rem;
    font-size: 1.625rem;
    letter-spacing: 0.1625rem;
  }
} .hpp-skeleton__footnote {
  margin-bottom: 6.5625rem;
  text-align: center;
  letter-spacing: 0.0181rem;
} @media screen and (min-width: 768px) {
  .hpp-skeleton__footnote {
    margin-bottom: 4.9375rem;
  }
} @media screen and (min-width: 1024px) {
  .hpp-skeleton__footnote {
    margin-bottom: 5.9375rem;
  }
} @media screen and (min-width: 768px) {
  .hpp-skeleton {
    padding-top: 4.5rem;
    padding-right: calc(var(--wrapper-margin) / 2);
    padding-left: calc(var(--wrapper-margin) / 2);
  }
} @media screen and (min-width: 990px) {
  .hpp-skeleton {
    padding-top: 5rem;
    padding-right: var(--wrapper-margin);
    padding-bottom: 12.5rem;
    padding-left: var(--wrapper-margin);
  }
} .what-is-hpp-page .cta__section {
  position: relative;
  max-width: 100%;
} .what-is-hpp-page .cta__section::after {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  display: block;
  width: 100%;
  height: 6.25rem;
  background-color: #dbeaef;
} .what-is-hpp-page .hpp-section__content {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
} .what-is-hpp-page .hpp-section__title {
  font-size: 2.1875rem;
  font-weight: 500;
  line-height: 3rem;
  color: #041655;
  letter-spacing: 0.035rem;
} @media screen and (min-width: 992px) {
  .what-is-hpp-page .hpp-section__title {
    font-size: 3.75rem;
    line-height: 78px;
    letter-spacing: 0.06rem;
  }
} .what-is-hpp-page .hpp-section__subtitle {
  font-weight: 700;
  color: #041655;
  text-transform: uppercase;
  letter-spacing: 0.0181rem;
} @media screen and (min-width: 992px) {
  .what-is-hpp-page .hpp-section__subtitle {
    font-size: 1.625rem;
    line-height: 2.375rem;
    letter-spacing: 0.1625rem;
  }
} .what-is-hpp-page .hpp-section__text {
  color: #041655;
  letter-spacing: 0.0181rem;
} @media screen and (min-width: 1024px) {
  .what-is-hpp-page .hpp-section__text {
    letter-spacing: 0.02rem;
  }
} .what-is-hpp-page .hpp-section.hpp-section--common {
  width: 100%;
} .what-is-hpp-page .hpp-section.hpp-section--common .hpp-section__text {
  max-width: 28ch;
  margin-top: 2.9375rem;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
} .what-is-hpp-page .hpp-section.hpp-section--common .hpp-section__text br {
  display: none;
} @media screen and (min-width: 2056px) {
  .what-is-hpp-page .hpp-section.hpp-section--common .hpp-section__text br {
    display: inline;
  }
} @media screen and (min-width: 650px) {
  .what-is-hpp-page .hpp-section.hpp-section--common .hpp-section__text {
    width: 100%;
    max-width: 42ch;
  }
} @media screen and (min-width: 768px) {
  .what-is-hpp-page .hpp-section.hpp-section--common .hpp-section__text {
    max-width: 54ch;
    margin-top: 2.1875rem;
  }
} @media screen and (min-width: 992px) {
  .what-is-hpp-page .hpp-section.hpp-section--common .hpp-section__text {
    margin-left: 0;
  }
} @media screen and (min-width: 1024px) {
  .what-is-hpp-page .hpp-section.hpp-section--common .hpp-section__text {
    margin-top: 2.1875rem;
  }
} @media screen and (min-width: 1100px) {
  .what-is-hpp-page .hpp-section.hpp-section--common .hpp-section__text {
    max-width: 82ch;
  }
} .what-is-hpp-page .hpp-section.hpp-section--common .hpp-section__title {
  max-width: 12ch;
  margin-right: auto;
  margin-left: auto;
} @media screen and (min-width: 650px) {
  .what-is-hpp-page .hpp-section.hpp-section--common .hpp-section__title {
    width: 100%;
    max-width: unset;
  }
} .what-is-hpp-page .hpp-section.hpp-section--common .hpp-section__subtitle {
  max-width: 24ch;
  margin-top: 2.6875rem;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
} @media screen and (min-width: 650px) {
  .what-is-hpp-page .hpp-section.hpp-section--common .hpp-section__subtitle {
    width: 100%;
    max-width: unset;
  }
} .what-is-hpp-page .hpp-section.hpp-section--common .hpp-section__content {
  padding-top: 4.375rem;
  padding-bottom: 2.1875rem;
} .what-is-hpp-page .hpp-section.hpp-section--common .hpp-section__content .button {
  justify-content: center;
  width: 100%;
  max-width: 21.125rem;
  margin-top: 3.125rem;
  margin-right: auto;
  margin-left: auto;
  text-transform: uppercase;
} @media (min-width: 768px) {
  .what-is-hpp-page .hpp-section.hpp-section--common .hpp-section__content .button {
    max-width: 21rem;
    margin-top: 2.1875rem;
    margin-right: auto;
    margin-left: auto;
  }
} @media (min-width: 992px) {
  .what-is-hpp-page .hpp-section.hpp-section--common .hpp-section__content .button {
    margin-top: 3.75rem;
    margin-right: 0;
    margin-left: 0;
  }
} @media (min-width: 768px) {
  .what-is-hpp-page .hpp-section.hpp-section--common .hpp-section__content {
    padding-top: 4.0625rem;
    padding-bottom: 0;
  }
} @media (min-width: 992px) {
  .what-is-hpp-page .hpp-section.hpp-section--common .hpp-section__content {
    max-width: 75%;
    padding-top: 7.5rem;
    padding-bottom: 6.25rem;
    text-align: left;
  }
} .what-is-hpp-page .hpp-section.hpp-section--causes {
  width: 100%;
} .what-is-hpp-page .hpp-section.hpp-section--causes .hpp-section__title {
  margin: 0;
  margin-bottom: 1.875rem;
} @media screen and (min-width: 768px) {
  .what-is-hpp-page .hpp-section.hpp-section--causes .hpp-section__title {
    margin-bottom: 2.5rem;
  }
} @media screen and (min-width: 992px) {
  .what-is-hpp-page .hpp-section.hpp-section--causes .hpp-section__title {
    margin-bottom: 2.8125rem;
  }
} .what-is-hpp-page .hpp-section.hpp-section--causes .hpp-section__subtitle {
  max-width: 29ch;
  margin-right: auto;
  margin-bottom: 1.875rem;
  margin-left: auto;
} @media screen and (min-width: 550px) {
  .what-is-hpp-page .hpp-section.hpp-section--causes .hpp-section__subtitle {
    max-width: 33ch;
  }
} @media (min-width: 768px) {
  .what-is-hpp-page .hpp-section.hpp-section--causes .hpp-section__subtitle {
    margin-bottom: 3.75rem;
  }
} @media (min-width: 992px) {
  .what-is-hpp-page .hpp-section.hpp-section--causes .hpp-section__subtitle {
    max-width: unset;
    margin-bottom: 2.5rem;
  }
} .what-is-hpp-page .hpp-section.hpp-section--causes .hpp-section__text {
  max-width: 24ch;
  margin-right: auto;
  margin-bottom: 1.875rem;
  margin-left: auto;
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 2rem;
  text-align: center;
  letter-spacing: 0.02rem;
} @media screen and (min-width: 550px) {
  .what-is-hpp-page .hpp-section.hpp-section--causes .hpp-section__text {
    max-width: 45ch;
  }
} @media screen and (min-width: 768px) {
  .what-is-hpp-page .hpp-section.hpp-section--causes .hpp-section__text {
    max-width: 55ch;
    margin-bottom: 3.75rem;
  }
} @media (min-width: 1024px) {
  .what-is-hpp-page .hpp-section.hpp-section--causes .hpp-section__text {
    max-width: 45ch;
    margin-bottom: 1.875rem;
  }
} .what-is-hpp-page .hpp-section.hpp-section--causes .hpp-section__content {
  padding-top: 3.125rem;
  padding-bottom: 7.25rem;
} .what-is-hpp-page .hpp-section.hpp-section--causes .hpp-section__content .button {
  justify-content: center;
  width: 100%;
  max-width: 21.0625rem;
  margin-right: auto;
  margin-left: auto;
  text-transform: uppercase;
} @media (min-width: 992px) {
  .what-is-hpp-page .hpp-section.hpp-section--causes .hpp-section__content .button {
    max-width: 28.125rem;
  }
} @media (min-width: 768px) {
  .what-is-hpp-page .hpp-section.hpp-section--causes .hpp-section__content {
    max-width: 45.5rem;
    padding-top: 0;
    padding-bottom: 3.5625rem;
  }
} @media (min-width: 992px) {
  .what-is-hpp-page .hpp-section.hpp-section--causes .hpp-section__content {
    max-width: 75%;
    padding-top: 4.1875rem;
    padding-bottom: 4.375rem;
    line-height: 4.875rem;
  }
} @media (min-width: 1440px) {
  .what-is-hpp-page .hpp-section.hpp-section--causes .hpp-section__content {
    max-width: 90%;
  }
} @media screen and (min-width: 768px) and (max-width: 1023px) {
  .testimonial-section .testimonial__name {
    padding-top: 1.6875rem;
  }
} @media screen and (min-width: 656px) {
  .testimonial-section {
    display: block;
  }
} @media screen and (min-width: 1024px) {
  .testimonial-section {
    display: grid;
    grid-template-columns: minmax(0, 40%) minmax(0, 60%);
  }
}